@media screen and (min-width: 768px) {

    .main-content-mobile__logo {

        display: none;

    }



}



@media screen and (max-width: 768px) {

    .mobile-menu-adres {

        display: block;

    }

    /**** Лого хэдера ****/

    .main-content-header {

        width: 100%;

        text-align: center;

    }



    .main-content-header img {

        width: 87%;

        margin: 20px;

    }



    .main-content-header:after {

        content: 'Наши металлобазы';

        display: block;

        font-size: 26px;

        font-weight: 700;

        margin: 10px auto;

    }



    /* скруглялись инпуты на IOS*/

    input {

        -webkit-appearance: none;

        -moz-appearance: none;

        appearance: none;

    }



    .telephone div a {

        text-decoration: none;

        color: #212121;

    }



    /****  ГЛАВНАЯ СТРАНИЦА  ****/

    .main-content-wrapper {

        width: 100% !important;

    }



    #map {

        display: none;

    }



    /* города */

    .front-table-desktop {

        display: none;

    }



    .front-table-mobile {

        display: block;

    }



    /*table.fronttbl {*/

    table.front-table-mobile {

        display: flex;

        flex-wrap: wrap;

        padding-right: 15px;

        padding-left: 15px;

        box-sizing: border-box;

    }



    /*table.fronttbl tbody {*/

    table.front-table-mobile tbody {

        width: 100%;

    }



    /*table.fronttbl tr {*/

    table.front-table-mobile tr {

        display: flex;

        flex-direction: column;

        flex-wrap: wrap;

    }



    table.fronttbl tr td {

        width: 100% !important;

        margin-top: 5px;

        margin-bottom: 15px;

        padding: 7px 15px 15px;

        border: 1px solid #e6e6e6;

        box-sizing: border-box;

        position: relative;

    }



    table.fronttbl .pcity {

        font-size: 26px;

        font-weight: 400;

        color: #d22b30;

    }



    table.fronttbl .pphn {

        font-size: 22px;

        font-weight: 400;

        color: #212121;

    }



    table.fronttbl a {

        /*position: absolute;*/

        /*right: 0;*/

        /*top: 0;*/

        /*width: 32px;*/

        /*height: 100%;*/

        /*color: #d22b30;*/

        /*background-color: #d22b30;*/

        /*overflow: hidden;*/

        text-decoration: none;

    }



    .front-table__right {

        position: absolute;

        top: 0;

        right: 0;

        background-color: #d22b30;

        width: 25px;

        height: 100%;

    }



    .front-table__right-arrow {

    /*table.fronttbl a:after {*/

        content: '';

        background-image: url(/sites/all/themes/dnproekt/images/arrow-right.svg);

        background-repeat: no-repeat;

        width: 25px;

        height: 27px;

        position: absolute;

        top: 43%;

        /*left: 20%;*/

    }



    table.fronttbl .pphn {

        line-height: 1.5;

    }



    /* Лого футера */

    .main-content-desktop__logo {

        display: none;

    }



    .main-content-mobile__logo {

        display: block;



        width: 180px;

        margin: 20px auto 80px !important;

    }





    /* Всплывающая форма обраного звонка */

    #header .wrp {

        width: 425px;

        margin-left: 20px;

        margin-right: 20px;

    }



    #header .getnum {

        left: 0;

    }



    #header .getprice {

        display: none;

    }







    /*****  СТРАНИЦА ПРОДУКТОВ *****/

    #header .num {

        display: none;

    }



    .wrapper-head .head {

        width: 100%;

    }



    .wrapper-head::after {

        content: '';

        position: relative;

        display: block;

        width: 100%;

        height: 1px;

        background-color: #e6e6e6;

        /*top: 225px;*/

        top: 0;

    }





    .wrapper-head .head .logo {

        width: 100%;

        height: 60px;

    }



    .wrapper-head .head .logo img {

        width: 210px;

        padding-left: 15px;

        box-sizing: border-box;

    }



    .front-content .content h1 {

        font-family: "Tahoma";

        font-size: 24px;

        margin-top: 0;

    }





    /* мобильное меню */

    .mobile-main {

        display: block;

        position: absolute;

        top: 40px;

        right: 15px;

        /*z-index: 40;*/

    }



    .mobile-main-link {

        position: relative;

        display: inline-block;

        width: 25px;

        height: 25px;

        transition: 0.4s;

        z-index: 40;

    }



    .mobile-main__line,

    .mobile-main__line::after,

    .mobile-main__line::before {

        position: absolute;

        display: block;

        width: 25px;

        height: 3px;

        background-color: #d22b30;

    }



    .mobile-main__line {

        top: 50%;

        transform: translate(0, -50%);

    }



    .mobile-main__line::before {

        content: '';

        top: -9px;

    }



    .mobile-main__line::after {

        content: '';

        top: 9px;

    }



    .mobile-menu__active .mobile-main__line {

        background-color: transparent;

    }



    .mobile-menu__active .mobile-main__line::before {

        top: 0;

        transform: rotate(45deg);

        background-color: #212121;

    }



    .mobile-menu__active .mobile-main__line::after {

        top: 0;

        transform: rotate(-45deg);

        background-color: #212121;

    }

    

    .mobile-menu__nav {

        position: fixed;

        display: flex;

        flex-direction: column;

        top: 0;

        padding: 44px 15px 0;

        box-sizing: border-box;

        /*width: 50%;*/

        width: 99%;

        height: 100%;

        background-color: #fff;

        overflow-y: auto;

        right: -100%;

        z-index: 30;

        transition: 0.5s;

    }



    .mobile-menu__active .mobile-menu__nav {

        right: 0;

    }



    .mobile-menu__overlay {

        display: none;

        position: fixed;

        top: 0;

        left: 0;

        bottom: 0;

        width: 100vh;

        z-index: 20;

    }



    .mobile-menu__active .mobile-menu__overlay {

        display: block;

    }



    /* end мобильное меню */





    /* содержание мобильного меню */

    .menutoplist {

        border: none;

    }



    .main-li {

        padding-bottom: 15px;

    }



    .main-li a {

        /*color: #212121;*/

    }



    .mobile-menu li {

        border: none;

    }



    .mobile-menu li a {

        text-decoration: none;

        font-size: 14px;

    }



    .menutoplist li a {

        color: #212121;

    }



    .mobile-menu-telephone div a {

        text-decoration: none;

        color: #212121;

    }



    .mobile-menu-telephone {

        margin-top: 20px;

        font-size: 22px;

    }



    .mobile-menu-telephone #adres {

        margin-top: 15px;

        margin-bottom: 15px;

    }



    /*.mobile-menu-telephone #adres a {*/

    #adres a {

        display: none;

    }



    .menu-adres__link {

        display: block;

        text-decoration: none;

        color: #fff;

        width: 130px;

        height: 28px;

        margin-top: 15px;

        border-radius: 25px;

        background-color: #E21526;

        text-align: center;

        font-size: 12px;

        padding-top: 6px;

        box-sizing: border-box;

    }



    .mobile-menu__nav .mobile-menu-adres {

        margin-bottom: 40px;

    }





    /* Смена города  */

    .show-change-city {

        display: block;

    }



    .mobile-change-city {

        /*display: block;*/

        position: fixed;

        top: 0;

        right: 0;

        bottom: 0;

        left: 0;

        height: 100vh;

        overflow: auto;

        background-color: #fff;

        z-index: 50;

        /*padding: 20px;*/

        box-sizing: border-box;

    }



    .change-city__head {

        display: flex;

        flex-direction: row;

        justify-content: space-between;

        padding: 20px 20px 0;

        box-sizing: border-box;

    }



    .change-city__head h2 {

        font-size: 24px;

    }



    .change-city__head-close {

        position: relative;

        width: 28px;

        height: 28px;

    }



    .change-city__head-close:before {

        transform: rotate(45deg);

    }



    .change-city__head-close:after {

        transform: rotate(-45deg);

    }



    .change-city__head-close:before, .change-city__head-close:after {

        position: absolute;

        right: 6px;

        top: 0;

        content: " ";

        height: 25px;

        width: 3px;

        background-color: #212121;

    }



    .change-city__table {

        margin-bottom: 50px;

    }









    /* скрыл меню телефонов, контактов, меню сайта. */

     .wrapper-head .worktime, .wpapper-headbox {

        display: none;

    }



     .main-wrapper .front-content {

         margin-top: 150px;

     }



    #block-block-2 {

        border-top: 1px solid #e6e6e6;

        /*margin-top: 160px;*/

        padding-right: 15px;

        padding-left: 15px;

        padding-top: 10px;

        box-sizing: border-box;

    }



    /*телефоны*/

    .wrapper-head .head .telephone {

        float: none;

        /*padding-top: 135px;*/

        /*padding-top: 150px;*/

        padding-top: 85px;

        padding-left: 15px;

    }



    .wrapper-head .head .telephone > div {

        font: 400 25px 'Tahoma', sans-serif;

        font-size: 25px;

        color: #212121;

        padding-bottom: 10px;

    }



    .wrapper-head .head .telephone > div > span {

        color: #212121;

    }



    #adres {

        font: normal 12px Tahoma,sans-serif;

        margin-top: 3px;

        color: #212121;

    }



    #adres a {

        display: block;

        text-decoration: none;

        color: #fff;

        width: 130px;

        height: 28px;

        margin-top: 15px;

        border-radius: 25px;

        background-color: #E21526;

        text-align: center;

        font-size: 12px;

        padding-top: 6px;

        box-sizing: border-box;

    }



    .mobile-adres-index {

        padding-left: 15px;

    }





     /* блок с товарами */

    .main-wrapper .main {

        width: 100%;

        padding-top: 0;

    }



    .front-content .view-products {

        /*padding-top: 180px;*/

    }



    .front-content ul.product li {

        width: 45%;

    }





    /* Описание продукции */

    .descr-wrap p img {

        display: none;

    }



    .descr-wrap {

        display: flex;

        flex-direction: column-reverse;

    }



    #pricefront .onsite a {

        width: 220px;

        text-align: center;

        box-sizing: border-box;

    }



    .front-content #pricefront {

        margin-left: 0;

    }



    .special-offer .special-content img {

        display: none;

    }



    .block-views .content .view-content .special-offer {

        display: none;

    }



    .main-wrapper .main .block {

        width: 100%;

    }







    /* новости */

    .main-wrapper.front-content {

        padding-right: 15px;

        padding-left: 15px;

        box-sizing: border-box;

    }



    .main-wrapper.front-content .region-sale {

        display: none;

    }



    .slick-arrow, .slick-prev:before, .slick-next:before  {

        display: none !important;

    }



    .slick-slide img {

        margin: 0 auto;

    }





    /* металлопрокат */

    .btmtxt.bottomblock {

        width: 100%;

        padding-right: 15px;

        padding-left: 15px;

        box-sizing: border-box;

        height: 300px;

        overflow: hidden;

    }



    .mobile-main__button {

        display: block;

        margin-right: 15px;

        margin-left: 15px;

    }



    .js-toggle-mobile__text {

        display: block;

        width: 100%;

        height: 35px;

        margin-top: 30px;

        color: #7f7f7f;

        background-color: #e6e6e6;

        -webkit-border-radius: 25px;

        -moz-border-radius: 25px;

        border-radius: 25px;

        border: none;

        text-align: center;

        font-size: 15px;

    }



    .bottomblock-height {

        height: auto !important;

        overflow: auto;

    }



    .btmtxt bottomblock h2 {

        font-family: "Tahoma";

    }



    .descr-wrap p {

        font-size: 13px;

    }



    .bottomblock li, .bottomblock p {

        font-size: 13px !important;

        color: #212121;

    }



    #pricefront .pricedownload {

        margin-top: 20px;

        margin-bottom: 30px;

        text-align: center;

        font-size: 13px;

    }





    /* Футер */

    .footer-big-wrapper {

        height: 370px;

        padding: 15px;

        box-sizing: border-box;

        background-color: #162733;

    }



    .footer-big-wrapper .footer {

        width: 100%;

        display: flex;

        flex-direction: column;

    }



    .footer-big-wrapper .region-menu .menu {

        display: flex;

        flex-direction: column;

    }



    .footer-big-wrapper .footer ul li {

        margin: 10px 25px 0 0;

    }



    .footer-big-wrapper .footer ul li a {

        text-decoration: none;

        font-size: 14px;

    }



    .footer-big-wrapper .footer .copyright {

        font-size: 12px;

    }



    .footer-big .copyright #adres {

        color: #fff;

    }



    .footer-big-wrapper .footer .developer {

        margin-top: 5px;

        text-align: left;

        line-height: 2;

        color: #fff;

    }



    .footer-big-wrapper .footer .developer a {

        text-decoration: none;

    }



    .reveal-modal {

        width: 100%;

    }





    /*****  ПРАЙСЫ  *****/

    #left-block {

        display: none;

    }



    #right-block, #block-views-news-block {

        width: 100%;

        margin-top: 170px;

        padding-top: 5px;

        padding-right: 15px;

        padding-left: 15px;

        box-sizing: border-box;

        border-top: 1px solid #e6e6e6;

    }



    #right-block .content {

        width: 100%;

    }



    #right-block .breadcrumb {

        display: none;

    }



    #right-block .content .bread {

        padding: 0;

    }



    #right-block .content h1 {

        font-size: 24px;

        border-left: none;

    }



    #right-block .content h2 {

        font-size: 18px;

        border-left: none;

    }



    #right-block p, #right-block ol li {

        font-size: 13px;

        color: #212121;

    }



    #right-block #block-system-main {

        /*padding-top: 160px;*/

    }



    .rtecenter img {

        width: 100% !important;

    }



    .sert-wrap {

        flex-direction: column;

    }



    .sert-wrap a {

        width: 100%;

        margin-bottom: 25px;

    }



    .clear.forty {

        display: none;

    }





    /***   КАТАЛОГ ПРОДУКЦИИ     ***/

    #block-views-products-block {

        /*padding-top: 170px;*/

    }



    #block-views-products-block ul.product li {

        width: 45%;

    }





    /***    ***/

    #block-system-main .field-item p img {

        width: 100%;

    }





    /***  КОНТАКТЫ  ***/

    #contactpage {

        width: 100%;

        padding: 10px 15px 15px;

        margin-top: 170px;

        box-sizing: border-box;

        border-top: 1px solid #e6e6e6;

    }



    #contactpage h1 {

        font-size: 24px;

    }



    .wrapper-head .head .contact-head {

        display: none;

    }



    #contactpage ul.contact:first-of-type {

        /*padding-top: 140px;*/

    }



    /* */

    #adres a {

        display: none;

    }



}



@media screen and (max-width: 410px) {

    #block-block-2 .product, #block-views-products-block .product {

        display: flex !important;

        flex-wrap: wrap;

        justify-content: space-between;

    }



    #block-block-2 .product .url, #block-views-products-block .product .url {

        height: 50px;

    }

}



/*@media screen and (max-width: 400px) {*/

    /*.front-content .content h1 {*/

        /*font-size: 20px;*/

    /*}*/

/*}*/





@media screen and (max-width: 390px) {

    .front-content ul.product li img, #block-views-products-block ul.product li img{

        /*width: 96%;*/

        width: 130px;

    }

}



@media screen and (max-width: 375px) {

    #callcall .inpt {

        width: 160px;

    }



    #callcall .inpt input {

         width: 140px;

    }

}



@media screen and (max-width: 350px) {

    #callcall .inpt {

        width: 130px;

    }



    #callcall .inpt input {

        width: 110px;

    }

}



/*@media screen and (max-width: 340px) {*/

    /*.front-content .content h1 {*/

        /*font-size: 18px;*/

    /*}*/

/*}*/


@media screen and (max-width: 768px) { 
    .photo-block {
        flex-wrap: wrap;
    }
    .photo-item {
        width: 50%;
    }
    .photo-item img {
        width: 100%;
    }
}
@media screen and (max-width: 420px) {

    .photo-item {
        width: 100%;
    }
    .photo-item img {
        width: 100%;
    }


}